RubyGems Navigation menu

Reverse dependencies for rails-admin-scaffold Latest version of the following gems require rails-admin-scaffold

Downloads insgesamt 61.362

Für diese Version 43.008

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: